
img{width:100%;
	height:auto;
}

/*
.banner { 
background: url(images/banner.jpg) no-repeat; 
text-align: center;
background-repeat:no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
*/

.rowspacer1 {margin-top:15px;}

/*OVERWRITE BOOTSTRAP TO REMOVE GUTTERS */
.row-offset-0 {
    margin-left: 0;
    margin-right: 0;
}
.row-offset-0 > * {
    padding-left: 0;
    padding-right: 0;
}

/*STYLE FOR IMAGES WITH TEXT ON HOVER*/
.wrapper {
    position: relative;
    padding: 0;
    width:100%;
    display:block;
}
.text {
    position: absolute;
    top: 0;
    color:#fff;
    background-color:rgba(0,0,0,0.5);
    width: 100%;
    height: auto;
    line-height:150px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text:hover {
    opacity:1;
}
}
img {
    z-index:1;
}
/*END - STYLE FOR IMAGES WITH TEXT ON HOVER*/

/*STYLE FOR FLASH ADVERTS*/

			
#galleryhtc	{

	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
#gallery{
	background-image:url('images/vodafone-background.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*END STYLE FOR FLASH ADVERTS*/
	
/*BANNER ROTATION*/
  <style>
  @-webkit-keyframes cf3FadeInOut {
   0% {
     opacity:1;
   }
   25% {
    opacity:1;
  }
  75% {
    opacity:0;
  }
  100% {
   opacity:0;
 }
}

@-moz-keyframes cf3FadeInOut {
 0% {
   opacity:1;
 }
 25% {
  opacity:1;
}
75% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@-o-keyframes cf3FadeInOut {
 0% {
   opacity:1;
 }
 25% {
  opacity:1;
}
75% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@keyframes cf3FadeInOut {
 0% {
   opacity:1;
 }
 25% {
  opacity:1;
}
75% {
  opacity:0;
}
100% {
 opacity:0;
}
}

#cf3 {
  position:relative;
  height:auto;
  width:auto;
  margin:0 auto;
}

#cf3 img {
  position:absolute;
  left:0;
}

#cf3 img.top {
  -webkit-animation-name: cf3FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 7s;
  -webkit-animation-direction: alternate;

  -moz-animation-name: cf3FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 7s;
  -moz-animation-direction: alternate;

  -o-animation-name: cf3FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 7s;
  -o-animation-direction: alternate;

  animation-name: cf3FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 7s;
  animation-direction: alternate;
  
}

/*END BANNER ROTATION*/

